Bug 1568935

Summary: MariaDB bundles rocksdb
Product: [Fedora] Fedora Reporter: Honza Horak <hhorak>
Component: mariadbAssignee: Michal Schorm <mschorm>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: dciabrin, hhorak, jstanek, mbayer, mkocka, mmuzila, mschorm, praiskup
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mariadb-10.2.15-2.fc28 mariadb-10.2.15-2.fc27 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1582259 (view as bug list) Environment:
Last Closed: 2018-06-20 01:51:03 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1582259    

Description Honza Horak 2018-04-18 12:33:35 UTC
Description of problem:
We should try to unbundle rocksdb or have a good reason to bundle it (and add appropriate bundles(rocksdb))

Comment 1 Fedora Update System 2018-06-15 16:42:38 UTC
mariadb-10.2.15-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2513b888a4

Comment 2 Fedora Update System 2018-06-15 16:42:58 UTC
mariadb-10.2.15-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-86026275ea

Comment 3 Fedora Update System 2018-06-16 20:24:49 UTC
mariadb-10.2.15-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-86026275ea

Comment 4 Fedora Update System 2018-06-16 21:51:49 UTC
mariadb-10.2.15-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2513b888a4

Comment 5 Fedora Update System 2018-06-20 01:51:03 UTC
mariadb-10.2.15-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-06-24 20:10:00 UTC
mariadb-10.2.15-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.